/*     1354235 : 맞춤형 컨텐츠      */
.empty__1354235__ {padding:20px 10px;background:#fafafa;}
.empty__1354235__ p {margin:0;padding:0;}
.empty__1354235__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1354235__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1354235__ dd {margin:0;font-size:13px;}
.empty__1354235__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1354245 : 한줄 텍스트      */
.text__1354245__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1354245__ p a {color:#444444}

/*     1354255 : 타이틀      */
.title__1354255__ {}
.title__1354255__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1354255__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1354255__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1354255__ p {font-size:22px}
	.title__1354255__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1354255__ p {font-size:30px}
	.title__1354255__ p span {padding:0 30px}
}

/*     1416345 : 탭 버튼 이미지      */
.tab_info__1416345__ {display:table;width:100%}
.tab_info__1416345__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1416345__ {max-width:100%}
.img__1416345__ * {box-sizing:border-box}
.img__1416345__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1416345__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1416345__.on > a {background:#b8b7b2;}
.img__1416345__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__1416345__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1416345__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1416355 : 탭 버튼 이미지      */
.tab_info__1416355__ {display:table;width:100%}
.tab_info__1416355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1416355__ {max-width:100%}
.img__1416355__ * {box-sizing:border-box}
.img__1416355__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1416355__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1416355__.on > a {background:#b8b7b2;}
.img__1416355__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__1416355__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1416355__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1416365 : 탭 버튼 이미지      */
.tab_info__1416365__ {display:table;width:100%}
.tab_info__1416365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1416365__ {max-width:100%}
.img__1416365__ * {box-sizing:border-box}
.img__1416365__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1416365__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1416365__.on > a {background:#b8b7b2;}
.img__1416365__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__1416365__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1416365__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1416375 : 탭 컨텐츠 블록 설정      */
.block_option__1416375__ {display:table;width:100%}
.block_option__1416375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     1416385 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1416385__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__1416385__ a {display:block;border:none}
.pm-banner_slide_basic__1416385__ a img {border:none}
.pm-banner_slide_basic__1416385__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1416385__ .item {position:relative}
.pm-banner_slide_basic__1416385__ .item img {vertical-align:top}

.pm-banner_slide_basic__1416385__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1416385__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1416385__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1416385__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1416385__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1416385__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1416385__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1416385__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1416385__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1416385__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1416385__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1416385__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1416385__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1416385__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1416385__.empty__1416385__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1416385__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1416385__.build_edit_mode .item:first-child {display:block}

/*     1416425 : 탭 컨텐츠 블록 설정      */
.block_option__1416425__ {display:table;width:100%}
.block_option__1416425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     1416395 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1416395__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__1416395__ a {display:block;border:none}
.pm-banner_slide_basic__1416395__ a img {border:none}
.pm-banner_slide_basic__1416395__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1416395__ .item {position:relative}
.pm-banner_slide_basic__1416395__ .item img {vertical-align:top}

.pm-banner_slide_basic__1416395__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1416395__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1416395__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1416395__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1416395__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1416395__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1416395__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1416395__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1416395__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1416395__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1416395__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1416395__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1416395__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1416395__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1416395__.empty__1416395__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1416395__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1416395__.build_edit_mode .item:first-child {display:block}

/*     1416435 : 탭 컨텐츠 블록 설정      */
.block_option__1416435__ {display:table;width:100%}
.block_option__1416435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     1416405 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1416405__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__1416405__ a {display:block;border:none}
.pm-banner_slide_basic__1416405__ a img {border:none}
.pm-banner_slide_basic__1416405__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1416405__ .item {position:relative}
.pm-banner_slide_basic__1416405__ .item img {vertical-align:top}

.pm-banner_slide_basic__1416405__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1416405__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1416405__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1416405__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1416405__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1416405__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1416405__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1416405__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1416405__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1416405__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1416405__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1416405__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1416405__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1416405__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1416405__.empty__1416405__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1416405__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1416405__.build_edit_mode .item:first-child {display:block}

